<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="45fa7fdd181fa1d12485f9fd835aad1c">
  <dict>
    <!--2023-02-11 10:03:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
